.navbar-nav .nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-nav > li > a {
    border-top: 3px solid #fff;
    font-weight: 600;
    line-height: 1.5em;
    padding: 17px 15px;
    color: #2095e4;
    text-decoration: none;
}

/* Active link styling */
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus {
    border-top: 3px solid #2095e4;
}
@media (min-width: 1180px) {
.cssLogo img{
    width: 70%;
}
}
@media (max-width: 1179px) {
.cssLogo img{
    width: 90%;
}
}
/* Hover effect for navbar links */
.dropdown-toggle:hover {
    border-top: 3px solid #2095e4;
    color: #2095e4;
}
#defaultmenu li a:hover {
    color: #2095e4;
}
/* Dropdown menu styling */
.dropdown-menu li a {
    color: #2095e4;
}

.dropdown-menu li a:hover {
    background-color: rgba(32, 149, 228, 0.25);
}
.nav-item a.nav-link:hover {
    border-top: 3px solid #2095e4;
    color: #2095e4;
}

.dropdown-item {
    border-top: 1px solid #ddd;
}

/* Remove border for the first dropdown item */
.dropdown-item:first-child {
    border-top: none;
}

/* Top contact info and social icons */
.topbar {
    background: #2095e4;
    color: white;
}

/* Social icon styling */
.dm-social .list-inline-item a {
    display: inline-block;
    padding: 8px;
    font-size: 15px;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Social icon hover effect */
.dm-social .list-inline-item a:hover {
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
}

/* Tooltip styling for icons */
.dm-social .list-inline-item a[title]::after {
    content: attr(title);
    position: absolute;
    bottom: 130%;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 0.8rem;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.dm-social .list-inline-item a:hover[title]::after {
    opacity: 1;
}

/* Responsive adjustments */
@media (max-width: 576px) {
    .dm-social .list-inline-item a {
        padding: 5px;
    }
    .tagline {
        text-align: center;
    }
}
.tagline {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin: 0;
    display: inline-block;
}

.footer {
    background-color: #000; /* Light background color */
    color: #333; /* Dark text color */
    font-size: 0.9rem; /* Font size */
}

.footer a:hover {
    color: #fff; /* Darker link color on hover */
}

.footer a {
    color: #fff; /* Link color */
    text-decoration: none; /* No underline */
    transition: color 0.3s ease; /* Transition for hover effect */
    padding: 0 5px; /* Optional: Add some horizontal padding */
}

.footer a:not(:last-child) {
    border-right: 2px solid #ddd; /* Add right border */
}

.footer a:hover {
    color: #fff; /* Darker link color on hover */
}

.carousel-item {
    height: 300px; /* Set a specific height for the carousel */
}
.carousel-item img {
    height: 100%; /* Set the image height to 100% of the item */
    width: 100%; /* Ensure images cover the full width */
    object-fit: cover; /* Ensure images cover the area without distortion */
}
.custom-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    color: white; /* Change arrow color */
    background-color: rgba(0, 0, 0, 0.5); /* Background color for visibility */
    border: none;
    border-radius: 0;
    width: 30px;
    height: 71px;
    padding: 10px 9px;
    cursor: pointer;
    transition: background-color 0.3s ease; /* Smooth transition */
}
.custom-nav:hover {
    background-color: rgba(0, 0, 0, 0.7); /* Darker background on hover */
    color: #ffff;
    background-color: #2095e4;
}
.custom-nav.left {
    left: 10px; /* Position left arrow */
}
.custom-nav.right {
    right: 10px; /* Position right arrow */
}
@media (max-width: 768px) {
    .carousel-item {
        height: 250px; /* Reduce height on smaller screens */
    }
}

body {
    overflow-x: hidden;
}
.owl-carousel .item img {
    max-height: 80vh;
    /* Limits height to 80% of the viewport */
    object-fit: cover;
}
.colon5 {
    background: url(../images/home/01_slider.png) no-repeat fixed center top /
        cover #000000;
    padding: 3rem 0;
    position: relative;
}
.colon7 {
    background: url(../images/home/02_colon.jpg) no-repeat fixed center top /
        cover;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0;
    position: relative;
}
.overlay {
    background: url(../images/home/pattern.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.divider {
    padding: 20px 0;
}
.card {
    background: #ffffff;
    border: 3px solid #2095e4;
    text-align: center;
    margin: 30px 0;
    width: 100%;
    min-height: 330px;
}
.my-card {
    position: absolute;
    left: 38%;
    top: -30px;
    background-color: #2095e4 !important;
    color: #fff;
    width: 71px;
    height: 62px;
    font-size: 2em;
}
.my-card2 {
    position: absolute;
    left: 45%;
    top: -30px;
    background-color: #2095e4 !important;
    color: #fff;
    width: 71px;
    height: 62px;
    font-size: 2em;
}
.card h4 {
    color: #2095e4;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.7;
    margin: 20px 0 10px;
}
a.readmore {
    font-style: italic;
    font-weight: normal;
    color: #2095e4;
    text-decoration: none;
}
i.fa.fa-arrow-right {
    font-size: 10px;
}
.stat {
    padding: 20px 5px;
    background: #ffffff;
    background-color: rgba(255, 255, 255, 0.3);
    text-align: center;
}
#countdown span,
.stat-count {
    font-size: 51px;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1.2;
    margin-bottom: 20px;
    overflow: hidden;
    font-family: "Georgia", Courier, monospace;
    padding: 0;
    position: relative;
}
.stat span {
    color: #2095e4;
}
.stat-count + i {
    font-size: 30px;
    font-weight: bold;
    margin-left: 5px;
    color: #2095e4;
}
.stat-detail {
    color: #444444;
    padding-top: 10px;
    font: italic 2rem / 1.75 "PT Serif", Georgia, serif;
    font-size: 21px;
}
.colon10 {
    background: #fff;
    padding: 5rem 0;
    border-top: 1px solid #f3f3f3;
    position: relative;
}
.about-widget h3 {
    color: #2095e4;
    margin: 0px 0px 25px 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 26px;
}
.message h1 {
    color: #ffffff;
    letter-spacing: -1px;
    font-weight: bold;
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 51px;
    padding: 10px;
}
.colon10 img {
    width: 100%;
}

.breadcrumb li {
    display: inline;
    font-style: italic;
}

.breadcrumb li:not(:last-child)::after {
    content: " / ";
    padding: 0 5px; /* Optional: spacing around the separator */
}
.teamheader {
    display: block;
    background-position: 100% 5%;
    background-size: cover;
    position: relative;
    padding: 130px 0px;
    background-image: url(../images/banner/Philo.jpg);
}
.teamheader2 {
    display: block;
    background-position: 100% 5%;
    background-size: cover;
    position: relative;
    padding: 130px 0px;
    background-image: url(../images/banner/Philo.jpg);
}
.teamheader3 {
    display: block;
    background-position: 100% 5%;
    background-size: cover;
    position: relative;
    padding: 130px 0px;
    background-image: url(../images/banner/team.jpg);
}
.teamheader4 {
    display: block;
    background-position: 100% 5%;
    background-size: cover;
    position: relative;
    padding: 130px 0px;
    background-image: url(../images/banner/valuebanner.jpg);
}

.servicesheader {
    display: block;
    background: url(../images/banner/service_banner.jpg);
    background-position: 100% 100%;
    background-size: cover;
    position: relative;
    padding: 80px 0px;
}
/* .shadow {
    height: 5px;
    background-color: #ddd;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
} */
.processheader {
    display: block;
    background: url(../images/banner/process.jpg);
    background-position: 100% 100%;
    background-size: cover;
    position: relative;
    padding: 80px 0px;
}
.processheader_contact {
    display: block;
    background: url(../images/banner/contactheader.jpg);
    background-position: 100% 100%;
    background-size: cover;
    position: relative;
    padding: 80px 0px;
}
.breadcrumb a {
    color: #777;
    font-weight: 500;
    font-style: italic;
    text-decoration: none;
}
.breadcrumb > .active {
    color: #777;
}
.single-title h3 {
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 8px 10px;
    position: relative;
    width: auto;
    background-color: #2095e4;
}

.blog-content {
    margin-top: 80px;
}

.single-blog-item {
    margin-bottom: 30px;
    box-shadow: 0 0 5px rgba(71, 71, 71, 0.2);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.single-blog-item-txt {
    padding: 25px 28px 27px;
    min-height: 19em;
}

.single-blog-item-txt h2 a {
    text-transform: initial;
    font-size: 25px;
    text-decoration: none;

}

.single-blog-item-txt h4 {
    font-size: 14px;
    color: #8f949d;
    font-weight: 400;
    margin: 12px 0 20px;
}

.single-blog-item-txt h4 a {
    font-size: 14px;
    padding-right: 14px;
    border-right: 1px solid #dde0e4;
    margin-right: 15px;
    text-transform: uppercase;
}

.single-blog-item:hover h2 a {
    color: #ff545a;
}

.single-blog-item:hover {
    box-shadow: 0 10px 20px rgba(21, 19, 19, 0.4);
}

/*=========================
   Start Contact Us CSS
===========================*/
.contact-us .inner {
    box-shadow: 0px 0px 10px #00000024;
    border-radius: 5px;
    overflow: hidden;
}
.contact-us .contact-us-left {
    width: 100%;
    height: 100%;
}
.contact-us .contact-us-form {
    padding: 50px 40px;
}
.contact-us .contact-us-form h2 {
    position: relative;
    font-size: 32px;
    color: #333;
    font-weight: 600;
    line-height: 27px;
    text-transform: capitalize;
    margin-bottom: 12px;
    padding-bottom: 20px;
    text-align: left;
}
.contact-us .contact-us-form h2:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    background: #1a76d1;
}
.contact-us .contact-us-form p {
    font-size: 14px;
    color: #333;
    font-weight: 400;
    text-align: left;
    margin-bottom: 50px;
}
.contact-us .form {
    margin-top: 30px;
}
.contact-us .form .form-group {
    margin-bottom: 22px;
}
.contact-us .form .form-group input {
    width: 100%;
    height: 50px;
    border: 1px solid #eee;
    text-transform: capitalize;
    padding: 0px 18px;
    color: #555;
    font-size: 14px;
    font-weight: 400;
    border-radius: 4px;
}
.contact-us .form .form-group textarea {
    width: 100%;
    height: 100px;
    border: 1px solid #eee;
    text-transform: capitalize;
    padding: 18px;
    color: #555;
    font-size: 14px;
    font-weight: 400;
    border-radius: 4px;
}
.contact-us .form .form-group.login-btn {
    margin: 0;
}
.contact-us .form button {
    border: none;
}
.contact-us .form .btn {
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    line-height: 20px;
    width: 100%;
}
.contact-us .form .btn {
    background: #1a76d1;
    color: #fff;
}
.contact-us .contact-us-form .checkbox {
    text-align: left;
    margin: 0;
    margin-top: 20px;
    display: inline-block;
}
.contact-us .contact-us-form .checkbox label {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    position: relative;
    padding-left: 20px;
}
.contact-us .contact-us-form .checkbox label:hover {
    cursor: pointer;
}
.contact-us .contact-us-form .checkbox label input {
    display: none;
}
.contact-us .contact-us-form .checkbox label::before {
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #1a76d1;
    border-radius: 100%;
}
.contact-us .contact-us-form .checkbox label::after {
    position: relative;
    content: "";
    width: 7px;
    height: 7px;
    left: -16px;
    top: -15px;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    font-size: 9px;
    background: #1a76d1;
    border-radius: 100%;
}
.contact-us .contact-us-form .checkbox label.checked::after {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.contact-us .contact-info {
    margin-top: 50px;
}
.contact-us .single-info {
    background: #1a76d1;
    padding: 40px 60px;
    height: 150px;
    border-radius: 10px;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.contact-us .single-info:before {
    position: absolute;
    z-index: -1;
    content: "";
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    height: 90%;
    background: #1a76d1;
    opacity: 0;
    filter: blur(10px);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.contact-us .single-info:hover:before {
    opacity: 0.8;
}
.contact-us .single-info:hover {
    transform: translateY(-5px);
}
.contact-us .single-info i {
    font-size: 42px;
    color: #fff;
    position: absolute;
    left: 40px;
}
.contact-us .single-info .content {
    margin-left: 45px;
}
.contact-us .single-info .content h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.contact-us .single-info .content p {
    color: #fff;
    margin-top: 5px;
}
/* Google Map */
.contact-us #myMap {
    height: 100%;
    width: 100%;
}
/*=========================
   End Contact Us CSS
===========================*/
/*=======================
	Start Blog CSS
=========================*/
.blog {
    background: #fff;
}
.blog .blog-title {
    text-align: center;
}
.blog .single-news {
    background: #fff;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: 0px 0px 10px #00000014;
}
.blog .single-news img {
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.blog .single-news .news-head {
    position: relative;
    overflow: hidden;
}
.blog .single-news .news-content {
    text-align: left;
    background: #fff;
    z-index: 99;
    position: relative;
    padding: 30px;
    left: 0;
    z-index: 0;
}
.blog .single-news .news-content:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0%;
    background: #1a76d1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.blog .single-news:hover .news-content:before {
    opacity: 1;
    visibility: visible;
    width: 100%;
}
.blog .single-news .news-body h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 24px;
}
.blog .single-news .news-body h2 a {
    color: #2c2d3f;
    font-weight: 500;
}
.blog .single-news .news-body h2 a:hover {
    color: #1a76d1;
}
.blog .single-news .news-content p {
    font-weight: 400;
    text-transform: capitalize;
    font-size: 13px;
    letter-spacing: 0px;
    line-height: 23px;
}
.blog .single-news .news-body .date {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 5px;
    background: #1a76d1;
    color: #fff;
    padding: 4px 15px;
    border-radius: 3px;
    font-size: 14px;
    margin-bottom: 10px;
}
.blog.grid .single-news {
    margin-top: 30px;
}
/* Blog Sidebar */
.main-sidebar {
    background: #fff;
    margin-top: 30px;
    background: transparent;
}
.main-sidebar .single-widget {
    margin-bottom: 30px;
    padding: 40px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.main-sidebar .single-widget .title {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: block;
    background: #fff;
    padding-left: 12px;
}
.main-sidebar .single-widget .title::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -1px;
    height: 100%;
    width: 3px;
    background: #1a76d1;
}
.main-sidebar .single-widget:last-child {
    margin: 0;
}

/* Recent Posts */
.main-sidebar .single-post {
    position: relative;
    border-bottom: 1px solid #ddd;
    display: inline-block;
    padding: 17px 0;
}
.main-sidebar .single-post:last-child {
    padding-bottom: 0px;
    border: none;
}
.main-sidebar .single-post .image img {
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 20px;
}
.main-sidebar .single-post .content {
    padding-left: 100px;
}
.main-sidebar .single-post .content h5 {
    line-height: 18px;
}
.main-sidebar .single-post .content h5 a {
   color: #01a7ff;
    font-size: 14px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
    text-decoration: none;
    text-transform: uppercase;
}
.main-sidebar .single-post .content h5 a:hover {
    color: #1a76d1;
}
.main-sidebar .single-post .content .comment li {
    color: #888;
    display: inline-block;
    margin-right: 15px;
    font-weight: 400;
    font-size: 14px;
}
.main-sidebar .single-post .content .comment li:last-child {
    margin-right: 0;
}
.main-sidebar .single-post .content .comment li i {
    display: inline-block;
    margin-right: 5px;
}

/* News Single */
.news-single {
    padding: 60px 0 90px;
    background: #f8f8f8;
}
.news-single .single-main {
    margin-top: 30px;
    background: #fff;
    padding: 30px;
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.news-single .news-head img {
    width: 100%;
    height: 100%;
}
.news-single .news-title {
    font-size: 25px;
    margin: 20px 0;
}
.news-single .news-title a {
    color: #252525;
    font-weight: 600;
}
.news-single .news-title a:hover {
    color: #1a76d1;
}
/* Blog Meta */
.news-single {
    background: #fff;
}
.news-single .meta {
    overflow: hidden;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    padding: 10px 0;
    margin-bottom: 15px;
}
.news-single .meta span {
    margin-right: 10px;
    display: inline-block;
}
.news-single .meta span:last-child {
    margin: 0;
}
.news-single .meta span,
.news-single .meta span a {
    color: #2c2d3f;
    font-weight: 400;
}
.news-single .meta span i {
    margin-right: 5px;
    color: #1a76d1;
}
.news-single .meta-left {
    float: left;
}
.news-single .meta-left .author img {
    width: 45px;
    height: 45px;
    border-radius: 100%;
    margin-right: 12px;
}
.news-single .meta-left .author {
    float: left;
}
/* .news-single .meta-left span.date {
    margin-top: 10px;
} */
.news-single .meta-right {
    float: right;
    margin-top: 10px;
}
.news-single .news-content {
    margin: 20px 0;
}
.news-single .news-content p {
    margin-bottom: 10px;
}
.news-single .news-content p:last-child {
    margin: 0;
}
.news-single .news-text p {
    font-size: 14px;
    margin-bottom: 20px;
}
/* Image Gallery */
.news-single .image-gallery {
    margin-bottom: 20px;
}
.news-single .image-gallery .single-image {
    overflow: hidden;
}
.news-single .image-gallery .single-image:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}
/* Blockqoute */
.news-single blockquote {
    background-image: url("img/blockqoute-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;
    overflow: hidden;
}
.news-single blockquote::before {
    opacity: 0.9;
}
.news-single .news-text blockquote p {
    color: #fff;
    margin: 0;
    line-height: 26px;
    font-size: 15px;
    position: relative;
}
.news-single .blog-bottom {
    overflow: hidden;
}

.news-single .comments-form {
    margin-top: 30px;
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 30px;
}
.news-single .comments-form h2 {
    text-align: left;
    font-size: 18px;
    color: #353535;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.news-single .form-group {
    position: relative;
    display: block;
    margin: 0 0 20px;
}
.news-single .form-group i {
    position: absolute;
    left: 12px;
    top: 17px;
    z-index: 1;
    color: #1a76d1;
}
.news-single .form-group input {
    width: 100%;
    height: 50px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-weight: 400;
    border-radius: 0px;
    padding-left: 34px;
    padding-right: 20px;
    border: none;
    line-height: 50px;
    font-weight: 400;
    font-size: 14px;
    color: #2c2d3f;
}
.news-single .form-group textarea {
    border: 1px solid #ddd;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: none;
    border-radius: 0px;
    border: none;
    height: 190px;
    padding: 15px 15px 15px 35px;
    resize: none;
    font-weight: 400;
    font-size: 14px;
    color: #2c2d3f;
}
.news-single .form-group input,
.news-single .form-group textarea {
    border: 1px solid transparent;
    border: 1px solid #eee;
    border-radius: 5px;
}
.news-single .form-group.message i {
    top: 22px;
}
.news-single .form-group .button {
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    border: 0px solid;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    padding: 15px 30px;
}
.news-single .form-group .button:hover {
    background: #353535;
}
.news-single .form-group .button i {
    position: relative;
    display: inline-block;
    color: #fff;
    margin-right: 10px;
    padding: 0px;
}
.news-single .form-group.button {
    margin: 0;
    text-align: left;
}
.news-single .form-group.button .btn {
    background: #fff;
    background: #1a76d1;
    color: #fff;
}
.news-single .form-group.button .btn:hover {
    color: #fff;
}
.news-single .form-group.button .btn i {
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    margin-right: 10px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
/*===================
	End Blog CSS
=====================*/
/* team style */
.our-team-main
{
	width:100%;
	height:auto;
	border-bottom:5px #323233 solid;
	background:#fff;
	text-align:center;
	border-radius:10px;
	overflow:hidden;
	position:relative;
	transition:0.5s;
	margin-bottom:28px;
}


.our-team-main img
{
	border-radius:50%;
	margin-bottom:20px;
	width: 90px;
}

.our-team-main h3
{
	font-size:20px;
	font-weight:700;
}

.our-team-main p
{
	margin-bottom:0;
}

.team-back
{
	width:100%;
	height:auto;
	position:absolute;
	top:30%;
	left:0;
	padding:5px 15px 0 15px;
	text-align:left;
	background:#fff;
}

.team-front
{
	width:100%;
	height:auto;
	position:relative;
	z-index:10;
	background:#fff;
	padding:15px;
	bottom:0px;
	transition: all 0.5s ease;
}

.our-team-main:hover .team-front
{
	bottom:-200px;
	transition: all 0.5s ease;
}

.our-team-main:hover
{
	border-color:#777;
	transition:0.5s;
}

/*our-team-main*/
.general-title span {
    background: #FFFFFF;
    padding-right: 10px;
    color: #2095E4;
    font-size: 21px;
	text-transform: uppercase;
}
.message h2 {
    font-size: 28px;
    line-height: 1.5;
    margin: 15px 0;
    font-weight: 400;
    color: #2095E4;
}
#content h4 {
    font-style: italic;
	font-size: 18px;
}
#content p {
    text-align: justify;
}
.general-title {
    background: url(../images/title.gif) repeat-x scroll 0 7px #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 19px;
    letter-spacing: 0.5px;
}
#sidebar .widget {
    padding: 0 26px 30px;
    margin-bottom: 10px;
    overflow: hidden;
    display: block;
    position: relative;
}
.widget ul li {
    list-style-type: none;
}
.widget ul li a {
    text-decoration: none;
	color: #777;
}
.check li {
    list-style: none;
    margin: 5px 0;
}
.check li:before {
    content: "\f00c";
    font-family: "FontAwesome";
    font-size: 16px;
    left: 0;
    padding-right: 5px;
    position: relative;
    top: 2px;
	color: #2095E4;
	font-weight: bold;
}
ul.marketing-campaign-list li {
    list-style-type: none;
    text-align: justify;
}
#company_profile img {
    width: 100%;
}
.text-justify{
	text-align: justify;
}
#successMessage {
    display: none;
    background-color: #ececec;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: #198754;
}
#errorMessage{
    display: none;
    background-color: #ececec;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: #ee0001;  
}
.single-blog-item-img img {
    width: 100%;
    height: 16em;
}
.single-blog-item-txt h2 {
    min-height: 2em;
}




/*popstyle*/
#myModalButton{
    position: fixed;
        bottom: 0;
        background-color: #0989ef;
        border-color: #0989ef;
        width:132px;
}

  #myModal .modal-content {
    background-color: #222;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 10%;
  }

  #myModal .modal-body {
    color: #fff;
  }

  #myModal .modal-title {
    color: #fff !important;
    padding: 20px 0px;
    font-size: 18px;
  }

  #myModal .text-center {
    padding: 10px 0px;
    font-size: 17px;
    line-height: 26px;
  }

  #myModal .close {
    color: #fff;
    opacity: 1;
  }

  #myModal .close:hover {
    color: #ccc;
  }
  #online_query {
    width: 100%;
}